@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400&display=swap');
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
a:link, a:visited {
    color: #0275D8;
}
h1, .h1 {
    font-weight: bold;
    font-size: 24px;
    color: #111;
}
h3, .h3 {
    font-weight: bold;
    font-size: 14px;
    color: #111;
    text-transform: uppercase;
}
h4, .h4 {
    font-weight: bold;
    font-size: 14px;
    line-height: 1em;
    text-transform: uppercase;
    color: #666;
}

.headline {
    border-top: 1px solid #d6d6d6;
    padding: 10px 0 0 0;
}
.logo-mgcn {
    max-width: 300px;
}
.navbar-main .navbar-nav .nav-link {
    color: rgba(255,255,255,.85);
}
.navbar-main .navbar-nav .nav-link:focus, .navbar-main .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.95);
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav li.current-menu-ancestor {
    background: green;
}
.navbar-main ul.navbar-nav li a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}
.navbar-main ul.navbar-nav li .dropdown-menu a {
    color: #0275D8;
    font-size: .8em;
    text-transform: none;
    font-weight: normal;
}
.navbar-main ul.navbar-nav li .dropdown-menu a.dropdown-item.active,
.navbar-main ul.navbar-nav li .dropdown-menu a.dropdown-item:active {
    color: white;
    background: #33cc33;
}
.navbar-main ul.navbar-nav .show > a.nav-link span {
    text-decoration: underline;
}
.navbar-main ul.navbar-nav .show > a.nav-link.dropdown-toggle::after {
    transform: rotateZ(180deg);
}

.bg-light {
    background: rgba(51,204,51,0.1) !important;
}
.bg-lightgreen {
    background: rgba(51,204,51,0.5) !important;
}
.bg-green {
    background: #33cc33 !important;
}
.text-green {
    color: #33cc33 !important;
}
.border-green {
    border: 1px solid #33cc33;
}
.front-1 .bg-green {
    background: rgba(51, 204, 51, 0.75) !important;
    border-radius: 10px;
    min-height: 180px;
}
.front-1 a {
    color: white;
}
.group-img {
    width: 25%;
    max-width: 150px;
}
.group-img2 {
    width: 20%;
    max-width: 150px;
}
.bg-green .widget-title {
    color: white;
    font-size: .8em;
}
.t-white, .t-white .h3, .t-white .h4 {
    color: white;
}
.t-white a {
    color: white;
}

ul#menu-left-menu, ul#menu-bottom-left-menu {
    list-style: none;
    padding-left: 0;
    text-transform: uppercase;
    font-weight: bold;
}
ul#menu-left-menu li, ul#menu-bottom-left-menu li {
    margin-bottom: .5em;
}
ul#menu-left-menu li.current-menu-item, ul#menu-left-menu li.current-page-ancestor {
    background: green;
    margin: 0 -.5rem;
    padding: 5px .5rem;
}
ul#menu-bottom-right-menu {
    list-style: none;
    padding-left: 0;
}
.front-1 {
    color: white;
    background-image: url("../img/nemiga.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.front-1 h2 {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}
.foot-1 {
}

.brands {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style-type: none;
}

.brands__item {
    flex: 0 0 50%;
}
.brands__item a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.brands__item span {
    flex-wrap: wrap;
}

.sidebar-right {
    font-size: 1.1em;
}
.sidebar-right .h4 {
    font-size: 1.1em;
    line-height: 1.2em;
}
.auction-side .card {
    margin-top: 1em;
}

.nav-mgcn .nav-link {
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 1em;
    border-radius: 0;
}
.nav-mgcn .nav-link:hover {
    text-decoration: underline;
}
.nav-mgcn .nav-link.active, .nav-mgcn .show>.nav-link {
}
.mainbox img {
    max-width: 100%;
    height: auto;
}
@media (min-width: 700px) {
    .brands__item {
        flex: 0 0 33.33%;
    }
}

@media (min-width: 1100px) {
    .brands__item {
        flex: 0 0 25%;
    }
}

.single-auction main table {
    width: 100%;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}


@media (min-width: 1600px) {
    .container {
        max-width: 1470px;
    }
}